﻿/* INTESTAZIONE */

h1, h2, h3{font-family:"Open Sans Light", Arial, sans-serif!important}

/* FINE INTESTAZIONE */

/* NAV TOP */

/* FINE NAV TOP */


/* MENU */

#header.single-menu nav ul.nav-main{
	margin: -14px 0 -9px;
	float: right;
}

#header nav ul.nav-top li a, #header nav ul.nav-top li span {
  color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #666;
}

#header .social-icons {
	float:left;	
	}
#header .header-top nav {
	float: left;
	}	
	
.nav-wrapper {
	float: right;
	}
	
#header nav ul.nav-top li a, #header nav ul.nav-top li span {
		
	}
	
@media (min-width: 992px)
{
	
	#header.single-menu.valign nav ul.nav-main > li > a, #header.single-menu.valign nav ul.nav-main > li.dropdown:hover > a {
		padding-bottom: 34px;
		padding-top: 32px;
	}
	
	body.sticky-menu-active #header.single-menu nav ul.nav-main > li > a, body.sticky-menu-active #header.single-menu nav ul.nav-main > li:hover > a, body.sticky-menu-active #header.single-menu.valign nav ul.nav-main > li > a, body.sticky-menu-active #header.single-menu.valign nav ul.nav-main > li:hover > a {
	  border-top-color: transparent;
	  padding-bottom: 24px;
	  padding-top: 30px;
	}
	
#header.single-menu.valign .social-icons {
margin-top: 11px !important;
}
	
}


@media screen and (min-width: 991px) and (max-width: 1199px)
{
	
	#header nav ul.nav-main li a {
	  font-size: 11px;
	  font-style: normal;
	  line-height: 20px;
	  margin-left: 3px;
	  margin-right: 3px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 10px 9px;
	}

}


#header.transparent.semi-transparent.light {
  background: rgba(255, 255, 255, 0.7);
}


/* FINE MENU */


/* HAMBURGER ICON */

@media (max-width: 991px){
.btn-responsive-nav {
  background: #171717;
  top: 36px;
  display: block;
  position: absolute;
  right: 20px;
  color: #FFF;
  z-index: 1;
}

body.sticky-menu-active .btn-responsive-nav {
  top: 60px;
}

}

@media (max-width: 767px){
.btn-responsive-nav {
  top: 36px;
}
}

/*FINE HAMBURGER ICON */



/* PULSANTI DI SHARE */

.custom_style_top{
		position: relative; 
		float:right; 
		display: inline; 
		margin-top:0; 
		line-height:0; 
		padding:0; 
		z-index: 9;
	}
	
	.custom_style_top .a2a_svg {
    height: 20px!important;
    width: 20px!important;
	}
		
	.a2a_default_style a{
	    padding: 0 4px!important;
	}
	
	.titolo-condividi{
		float: right;
		margin-right: 6px;
		margin-top: 0px;
	}
	
	@media screen and (max-width: 768px){
		.titolo-condividi{ display:none;}
		.custom_style_top{float:left;}
	}

/* FINE PULSANTI DI SHARE */


/*FOOTER */



#footer .footer-copyright p {
  color: #fff;
  margin: 0;
  padding: 0;
}


#footer {
  background: #cfd1d2;
  border-top: 4px solid #cfd1d2;
  font-size: 0.9em;
  margin-top: 30px;
  padding: 10px 0 0;
  position: relative;
  clear: both;
}

#footer h4 {
  font-size: 16px;
  font-weight: 400;
}


#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
  color: #004c8c !important;
}


@media (min-width: 992px){

.height-footer{
  height:0px;
  
}

#footer .footer-copyright {
  background: #004c8c;
  border-top: 4px solid #004c8c;
  margin-top: 40px;
  padding: 30px 0 10px;
}


.copy{
	
	text-align:left;

}

}


@media screen and (min-width: 0px) and (max-width: 991px)
{
	
.height-footer{
  height:100%;
  
}

#footer .footer-copyright {
  background: #004c8c;
  border-top: 4px solid #004c8c;
  margin-top: 0px;
  padding: 30px 0 10px;
}


.copy{
	
	text-align:center;

}

}

/*FINE FOOTER */